<bugID>1357533<Summary>Moused-over urlbar results should turn gray only after you move the mouse</Summary><Description>Moused-over results are currently styled gray in the CSS using :hover, which means that if your mouse happens to be over the popup when it opens, you'll see a gray result.  Which is maybe surprising, annoying, or information-overloading.

We should consider replacing the :hover rule with a mousemove handler in the XBL that sets an attribute on the mouse-moved result, and then style that attribute.  That way a result turns gray only after you move the mouse.</Description></bugID>